Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 15:21:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Jennath                    Hi           07:03 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:03 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:03 PM, 05th Oct                     Jennath                    1           07:04 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Hello Jennath , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:04 PM, 05th Oct                     Jennath                    1           07:04 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:04 PM, 05th Oct                     Jennath                    9589022479           07:05 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP100522000510    You can also easily track your order from My Account > Order History.             07:05 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:05 PM, 05th Oct                     Jennath                    2           07:05 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:05 PM, 05th Oct                     Jennath                    1           07:05 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:05 PM, 05th Oct                     Jennath                    [email-masked]           07:06 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:06 PM, 05th Oct                   Abdulqader                   Hi Jennath, thank you for contacting us. This's kader We would be happy to help you.           07:07 PM, 05th Oct                     Jennath                    Hi           07:07 PM, 05th Oct                     Jennath                    Is this human or computer?           07:07 PM, 05th Oct                   Abdulqader                   I am kader We would be happy to help you.           07:09 PM, 05th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:09 PM, 05th Oct                     Jennath                    Okay           07:09 PM, 05th Oct                   Abdulqader                   Is this contact number is right  +971552875064?           07:10 PM, 05th Oct                     Jennath                    Yes           07:10 PM, 05th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           07:11 PM, 05th Oct                   Abdulqader                   Your order is supposed to be delivered today, but we will contact the courier team to find out the reasons for the delay in the order           07:11 PM, 05th Oct                     Jennath                    When I can receive the item?  Means how many days will take?           07:12 PM, 05th Oct                     Jennath                    One week or 2 week?           07:12 PM, 05th Oct                     Jennath                    If its not full fill today ...I need refund my money           07:13 PM, 05th Oct                   Abdulqader                   we would like to inform you that your order is out for delivery today, and it will be delivered today           07:14 PM, 05th Oct                     Jennath                    This is birthday gift for my son.. if its not recive today ....then I don't need the item           07:15 PM, 05th Oct                   Abdulqader                   We sincerely apologize for the inconvenience caused to you, this is definitely not the experience we hope you will have when shopping with us.           07:17 PM, 05th Oct                   Abdulqader                   We wil do our best to arrange the delivery ASAP and you will updated shortly           07:17 PM, 05th Oct                     Jennath                    Humm           07:18 PM, 05th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:18 PM, 05th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4965957